body {
	min-height:110%;
}

.back_rti {
	position:fixed;
	z-index:-1;
	width:150%;
	height:100%;
	bottom:0;
	left:25%;
	-webkit-backface-visibility:hidden !important;
}
.back_rti div {width:100%; height:100%;}
.back_rti .image-below .image-wrap {
  margin-top:0;
}
.back_rti img {
	position:fixed;
	height:100%;
	width:auto
}

.linksrecords {
	position:absolute;
	z-index:10;
	width:25%;
	height:auto;
	left:0;
	padding-bottom:0;
	background:#fff;
}

